body {
margin:0px; padding:0px;
/* ¼ÓÔØ±³¾°Í¼ */
background-image: url(../img/new/indexng.jpg);

/* ±³¾°Í¼´¹Ö±¡¢Ë®Æ½¾ù¾ÓÖÐ */
background-position: center center;

/* ±³¾°Í¼²»Æ½ÆÌ */
background-repeat: no-repeat;

/* µ±ÄÚÈÝ¸ß¶È´óÓÚÍ¼Æ¬¸ß¶ÈÊ±£¬±³¾°Í¼ÏñµÄÎ»ÖÃÏà¶ÔÓÚviewport¹Ì¶¨ */
background-attachment: fixed;

/* ÈÃ±³¾°Í¼»ùÓÚÈÝÆ÷´óÐ¡ÉìËõ */
background-size: cover;

/* ÉèÖÃ±³¾°ÑÕÉ«£¬±³¾°Í¼¼ÓÔØ¹ý³ÌÖÐ»áÏÔÊ¾±³¾°É« */
background-color: #464646;

}

.container{
	width: 100%;
	padding:0 50px;
}
a:focus, a:hover {
    color: #23527c;
    text-decoration: none;
}
/* Í·²¿LOGO¼°Ê±¼äµÈÄÚÈÝ */
.conta { width:1800px; height:280px; margin:55px auto 0px auto;}
.logo { width:240px; height:240px; float:left;}
.home_top_time { margin-left: -42px;width:318px; height:248px; background:url(../img/home_top_time.png) no-repeat;     padding: 20px 0 0 30px; font-weight:700; }
/*.home_top_time > div{padding:25px;}*/
.home_top_time p{padding:0;margin:0;}
.home_top_time .timea{ color:#005580; font-size:30px; font-family:Arial;}
.home_top_time .timeb{ color:#005580; font-size:31px; }
.title_time{font-size: 60px;margin-left: -10px;}
/* Éú²ú·þÎñ */
.home_top_news_a {
    width: 100%;
    height: 190px;
    background: url(../img/home_news_bg.png) no-repeat;
    background-size: 100% 100%;
 	margin-top: 20px;  
}
.home_top_news_a .atitle { width:100%;padding-left:20px; padding-top:4px; height:40px;}

.home_top_news_a .acontent { width:95.5%; padding-left:25px; padding-top: 10px;    height: 140px;overflow: auto;}
.home_top_news_a ul,li { margin:0px; padding:0px; list-style-type:none;}
.home_top_news_a ul li {position: relative;/*background:url(../img/list_cont.png) no-repeat;background-size: 100% 100%;*/ height:32px; line-height:32px; /*padding-left:25px;*/ font-family:Î¢ÈíÑÅºÚ; font-size:18px;}
.home_top_news_a ul li .time{position: absolute;top:0;right: 15px;color: #666;}
/* ×îÐÂÏûÏ¢ */
.home_top_news_b { 
	width: 100%;
    height: 195px;
    background: url(../img/home_news_bg.png) no-repeat;
    background-size: 100% 100%;   
}
.home_top_news_b .btitle { width:100%;padding-left:20px; padding-top:4px;}

.home_top_news_b .bcontent { width:92%; height:136px;padding-left:25px; margin-top:10px;position:absolute;overflow:auto;overflow-y :yes}
.home_top_news_b ul,li { margin:0px; padding:0px; list-style-type:none;}
.home_top_news_b ul li { width: 97%;font-size: 18px;overflow: hidden;line-height: 2; }

/*纪委颜色修改 李亮亮*/
.home_top_news_bjw { 
	width: 100%;
    height: 195px;
    background: url(../img/home_news_bgjw.png)  no-repeat;
    background-size: 100% 100%;   
}
.home_top_news_bjw .btitle { width:100%;padding-left:20px; padding-top:4px;}

.home_top_news_bjw .bcontent { width:92%; height:136px;padding-left:25px; margin-top:10px;position:absolute;overflow:auto;overflow-y :yes}
.home_top_news_bjw ul,li { margin:0px; padding:0px; list-style-type:none;}
.home_top_news_bjw ul li { width: 97%;font-size: 18px;overflow: hidden;line-height: 2; }


.face{ width:60px; height:85px; float:left; font-size:14px; font-family:ºÚÌå; line-height:25px;}
.face img{-moz-border-radius: 15px;-webkit-border-radius: 15px;border-radius:15px;}
.facecont{background:url(../img/fline.png) 0 bottom no-repeat; padding-top:10px;font-family:ºÚÌå; font-size:18px; line-height:140%;background-size: 100%;padding-bottom: 5px;}
.facetime {float:right;font-family:ºÚÌå; font-size:18px; color:#666666}

/* Ö÷µ¼º½Í¼±êÇøÓò */
.contb { 
	width: 100%;
	margin: 0px auto;
	background-size: 100% 100%;
	background-color: rgba(255,255,255,0.3);
	border-radius: 10px;
	padding-top: 40px;
	box-shadow: 5px 5px 15px #999;
}
.f1 {transform:scale(1.1);cursor:pointer}
.contb div { width:250px; margin-left:0; text-align:center; float:left;}
.contb div p{
	font-size: 30px;
	text-align: center;
	line-height: 60px;
	color: #333;
	padding-bottom: 50px;
}
.contb div a:hover{ text-decoration:none;}

@media (min-width: 768px){
	.col-sm-9 {
    	width: 70%;
	}

	.col-sm-3 {
    	width: 30%;
	}
}
.col-sm-3 .more{
	float: right;
	color: #fff;
	font-size: 18px;
	margin-right: 25px;
	line-height: 2;
}






























